body{
    margin: 0;
    min-width: 450px !important;
}

a{
    color: #4F70B8;
    text-decoration: none;
}

.grid{
    margin: 1.5em 0;
    padding: 0;
    -moz-column-gap: 1.5em;
    -webkit-column-gap: 1.5em;
    column-gap: 1.5em;
    margin-top: 95px;
}

.fb-icon-link img{
  position: fixed;
  right: 4;
  top: 100px;
  width: 53px;
  z-index: 1;
  opacity: 0.7;
}

.yt-icon-link img{
  position: fixed;
  right: 0;
  top: 155px;
  width: 60px;
  z-index: 1;
  opacity: 0.7;
}

.tw-icon-link img{
  position: fixed;
  right: 4;
  top: 215px;
  width: 53px;
  z-index: 1;
  opacity: 0.7;
}

.tw-icon-link img:hover{
  opacity: 1;
}

.yt-icon-link img:hover{
  opacity: 1;
}

.fb-icon-link img:hover{
  opacity: 1;
}

#post-date{
    float: right;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 12px;
    color: #A4AEBB;
}

.menu-btn{
    width: 100px;
    padding: 10px;
    margin-bottom: 30px;
    background: #000;
    color: #fff;
    text-align: center;
    cursor: pointer;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.add-border{
    border: 15px solid #DA1919;
}

#total-pages{
    padding: 0 20px;
    color: #798699;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

#show-more{
    text-align: center;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.white-popup {
  position: relative;
  background: #FFF;
  padding: 30px;
  width: auto;
  max-width: 800px;
  margin: 20px auto;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  color: #798699;
}

#about-link{
  position: absolute;
  left: 122px;
  top: 57px;
  font-size: 14px;
  font-family: 'Roboto', sans-serif;
}

#show-more a{
  background-color: #30CDA9;
  padding: 7 10;
  color: #fff;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

.menu-btn:hover{
    background: rgb(27, 27, 27);
    color: #FFF;
}

ul{
    margin: 0;
    padding: 0;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.wrapper{
    /*width: 95%;*/
    /*margin: 3em auto;*/
    margin-left: 86px;
    padding: 24px;
}

.item{
    margin: 0 0 1.5em;
    width: 300px;
    background: #FFFFFF;
    box-shadow: 0px 1px 3px 2px rgba(197,197,197,0.50);
    border-radius: 3px;
    overflow: hidden;
    display: inline-block;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.item-content{
    padding: 15px;
}

.network{
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 12px;
    color: #798699;
    line-height: 19px;
    float: left;
    margin-left: 10px;
}

.network-icon{
    float: left;
    margin-right: 15px;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 13px;

}

.network-icon img{
    margin-bottom: -2px;
    margin-right: 5px;
}

#likes-count{
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 12px;
    color: #A2ADBD;
    line-height: 15px;
    float: left;
}

#shares-count{
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 12px;
    color: #A2ADBD;
    line-height: 15px;
    float: left;
    margin-left: 20px;
}

#likes-icon{
    float: left;
    margin-left: 5px;
    margin-top: 10px;
}

#share-icon{
    float: left;
    margin-left: 5px;
    margin-top: 12px;
}

.page-name{
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 12px;
    color: #A4AEBB;
    line-height: 15px;
}

.page-name img{
    border-radius: 50%;
    margin-bottom: -6px;
    margin-right: 5px;
    width: 25px;
}

.post-image{
    width: 100%;
    height: auto;

}

.clear{
    clear: both;
}

.message{
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 14px;
    color: #798699;
    line-height: 22px;
}

.source{
    line-height: 14px;
    margin-bottom: 2px;
    font-size: 12px;
    color: #798699;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.source a{
    padding: 0;
    margin: 0;
    font-size: 12px;
    color: #798699;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;

}

.side-bar-nav{
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 80px;
    background-color: #202B33;
    z-index: 2;
    overflow: hidden;

}

#scroll-indicator{
    position: fixed;
    bottom: 0px;
    left: 0px;
    width: 80px;
    height: 30px;
    background-color: #202B33;
    color: #9CABB5;
    font-size: 25px;
    text-align: center;
}

#scroll-indicator i{
    margin-top: 5px;
    margin-bottom: 3px;
}

.top-bar-nav a{
    color: #798699;
}

.top-bar-nav{
    position: fixed;
    top: 0;
    left: 0;
    height: 80px;
    width: 100%;
    background-color: #fff;
    padding-left: 80px;
    z-index: 1;
    -webkit-box-shadow: 0px 2px 13px 0px rgba(50, 50, 50, 0.65);
    -moz-box-shadow:    0px 2px 13px 0px rgba(50, 50, 50, 0.65);
    box-shadow:         0px 2px 13px 0px rgba(50, 50, 50, 0.65);

}

#brand-icon{
    /*background: #30CDA9;*/
    border-radius: 3px;
    width: 60px;
    height: 60px;
    margin-left: 10px;
    margin-top: 10px;
}

#nav-order-by{
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    list-style-type: none;
    margin: 0;
    padding: 0;
    line-height: 84px;
    float: right;
    margin-right: 100px;
    color: #676F7B;
 }

#nav-social{
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    list-style-type: none;
    margin: 0;
    padding: 0;
    line-height: 84px;
    float: right;
    margin-right: 110px;
    color: #676F7B;
}

#nav-order-by a{
    color: #676F7B;
}

#nav-order-by a:hover{
    color: #1ED4AB;
}

#nav-social a{
    color: #676F7B;
}

#nav-social a:hover{
    color: #1ED4AB;
}

#nav-order-by li{
    display: inline;
    margin-left: 15px;
}

#nav-social li{
    display: inline;
}

.top-bar-nav h1{
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    color: #676F7B;
    margin-left: 40px;
    float: left;
}

.left-cat-nav{
    margin-top: 20px;
    list-style: none;
    text-align: center;
    height: 100%;
    right: -15px;
    overflow-y: scroll;
    position: absolute;
    width: 80px;
    word-wrap: break-word;
    padding-right: 7px;
}

.left-cat-nav li{
    margin-bottom: 25px;
}

.cat-active{
    color: #9CABB5;
}

.cat-regular{
    color: #606E78;
}

.left-cat-nav p{
    margin-top: 5px;
    font-size: 12px;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
}

.left-cat-nav i{
    font-size: 30px;
}

.left-cat-nav a:hover{
    color: #D3D8DC;
}

@media (max-width: 950px)  {
    #nav-order-by { display: none; }
    #nav-social { display: none; }
}

/*@media only screen and (min-width: 700px) {*/
    /*.grid {*/
        /*-moz-column-count: 2;*/
        /*-webkit-column-count: 2;*/
        /*column-count: 2;*/
    /*}*/
/*}*/

/*@media only screen and (min-width: 900px) {*/
    /*.grid {*/
        /*-moz-column-count: 3;*/
        /*-webkit-column-count: 3;*/
        /*column-count: 3;*/
    /*}*/
/*}*/

/*@media only screen and (min-width: 1100px) {*/
    /*.grid {*/
        /*-moz-column-count: 3;*/
        /*-webkit-column-count: 3;*/
        /*column-count: 3;*/
    /*}*/
/*}*/

/*@media only screen and (min-width: 1280px) {*/
    /*.wrapper {*/
        /*width: 1000px;*/
    /*}*/
/*}*/

/*@media only screen*/
/*and (min-device-width: 320px)*/
/*and (max-device-width: 568px)*/
/*and (-webkit-min-device-pixel-ratio: 2) {*/
    /*.grid {*/
        /*-moz-column-count: 1;*/
        /*-webkit-column-count: 1;*/
        /*column-count: 1;*/
    /*}*/
/*}*/

/*@media only screen*/
/*and (min-device-width: 375px)*/
/*and (max-device-width: 667px)*/
/*and (-webkit-min-device-pixel-ratio: 2) {*/
    /*.grid {*/
        /*-moz-column-count: 1;*/
        /*-webkit-column-count: 1;*/
        /*column-count: 1;*/
    /*}*/
/*}*/

.loader{
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #202B33;
    top: 0;
    left: 0;
    z-index: 3;
}

.hide-scroll{
    overflow-x: hidden;
    overflow-y: hidden;
}

.spinner {
    width: 50px;
    height: 30px;
    position: absolute;
    margin: auto auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 60px;
    text-align: center;
    font-size: 10px;
}


.spinner > div {
    background-color: #fff;
    height: 100%;
    width: 6px;
    display: inline-block;

    -webkit-animation: stretchdelay 1.2s infinite ease-in-out;
    animation: stretchdelay 1.2s infinite ease-in-out;
}

.spinner .rect2 {
    -webkit-animation-delay: -1.1s;
    animation-delay: -1.1s;
}

.spinner .rect3 {
    -webkit-animation-delay: -1.0s;
    animation-delay: -1.0s;
}

.spinner .rect4 {
    -webkit-animation-delay: -0.9s;
    animation-delay: -0.9s;
}

.spinner .rect5 {
    -webkit-animation-delay: -0.8s;
    animation-delay: -0.8s;
}

@-webkit-keyframes stretchdelay {
    0%, 40%, 100% { -webkit-transform: scaleY(0.4) }
    20% { -webkit-transform: scaleY(1.0) }
}

@keyframes stretchdelay {
    0%, 40%, 100% {
        transform: scaleY(0.4);
        -webkit-transform: scaleY(0.4);
    }  20% {
           transform: scaleY(1.0);
           -webkit-transform: scaleY(1.0);
       }
}